Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 15:04:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery sayeda fatima                    Bot:  Hi again! Bot:  Please enter your name Customer:  fatima Bot:  Hi Fatima ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:53 PM, 09th Mar                     sayeda fatima                    Hi i wuld like to know whn i will get my order my order number is 9639292709 .... the dilivery man came to my house i told him.com next day cos i dint had mkeny its been 5 days i am waiting he dint came again so i want my order plz whn will my order com           06:55 PM, 09th Mar                   fatma                   Hi Fatima , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:56 PM, 09t
 h Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           06:58 PM, 09th Mar                   fatma                   Please be advised that order number (9639292709) is being processed and will arrive within 2-3 business days.           06:59 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           06:59 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:02 PM, 09th Mar                   fatma                   Hi Fatima, I have not received a response from you still, please confirm if we are still connected?           07:03 PM, 09th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:04 PM, 09th Mar                                
           View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2218816